@charset "utf-8";

.left_column1 {
  float: left;
  width: 267px;
  display: inline;
  margin: 10px 30px 0 0;  
}
.right_column2 {
  float: left;
  width: 663px;
  display: inline;
  margin: 10px 0 0 0;
}
.side_menu {
  float: left;
  width: 237px;
  margin: 0;
  padding: 15px 15px 10px 15px;
  display: inline;
  background: #FFF;
}
.hours_box {
  float: left;
  width: 237px;
  height: 295px;
  margin: 30px 0 15px 0;
  padding: 0 15px 5px 14px;
  display: inline;
  background: #FFF;
}
.pool_closing {
 margin-top: 10px;
 text-align: center;
 font-size: 0.9em;
}
.links_box {
  float: left;
  width: 237px;
  height: 295px;
  margin: 15px 0 15px 0;
  padding: 0 15px 5px 14px;
  display: inline;
  background: #FFF;
}
.main_body {
  float: left;
  width: 633px;
  margin: 0 0 15px 0;
  padding: 0 15px 15px 15px;
  background: #FFF;
  display: inline;
}
.pageImage
{
  float: right;
  margin-left: 15px;
  padding: 15px 0 0 0;
}

.events_right {
  float: right;
  margin: 11px 0 10px 10px;
  padding: 3px 8px 7px 7px;
  background-color: #A9E2F2;
}

p.big {
  font: 2.0em MuseoSlab-500;
  font-weight: bold;
  font-style: normal;
  text-align: right;
  color: #1D458A;
  margin: 0;
  padding: 0;
}
p.small {
  font: 1.0em MuseoSlab-500;
  font-weight: bold;
  font-style: normal;
  text-align: right;
  color: #1D458A;
  margin: 0;
  padding: 0;
}

.form_submission_section_header {
  color:white;
  font-size:1.1em;
  font-weight:bold;
  height:32px;
  width:320px;
  margin: 10px 35px 0 0;
  background-image: url("/files/1/3/Event Funding Policy.png");
  text-indent:35px;
  line-height:32px;
}
.forms_table input[type="radio"] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -ms-appearance: checkbox;     /* not currently supported */
    -o-appearance: checkbox;      /* not currently supported */
}
.forms_table input{
    margin-right:5px;
}